<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.oa.mapper.internal.InternalAddressBookMapper">
    <select id="getPage" resultType="com.fjhx.oa.entity.internal.vo.InternalAddressBookVo">
        select
            iab.id,
            iab.user_id,
            iab.type,
            iab.contact_number,
            iab.create_user,
            iab.create_time,
            iab.update_user,
            iab.update_time
        from internal_address_book iab
            ${ew.customSqlSegment}
    </select>

</mapper>
